{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/T_IBIZACCOUNT/psdedataqueries/VIEW/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`IBIZACCOUNTID`",
    "name" : "IBIZACCOUNTID"
  }, {
    "expression" : "t1.`IBIZACCOUNTNAME`",
    "name" : "IBIZACCOUNTNAME"
  } ],
  "queryCode" : "SELECT\nt1.`IBIZACCOUNTID`,\nt1.`IBIZACCOUNTNAME`\nFROM `T_IBIZACCOUNT` t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/T_IBIZACCOUNT/psdedataqueries/VIEW/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/T_IBIZACCOUNT2/PSDEDATAQUERIES/View/PSDEDQCODES/MYSQL5.json"
}